function FileData_Pairs(x)
{
x.t("fault","management");
x.t("available","release");
x.t("lists","new");
x.t("lists","mib");
x.t("lists","content");
x.t("starthreshdiameterretryrate","starthreshcleardiameterretryrate");
x.t("modified","objects");
x.t("modified","release");
x.t("modified","alarms");
x.t("modified","mib");
x.t("ipms","release");
x.t("stariupsservicestop","starsgtpservicestart");
x.t("starthreshnpuutilization","starthreshclearnpuutilization");
x.t("starsgtpservicestop","modified");
x.t("objects","none");
x.t("objects","release");
x.t("objects","starnpuslot");
x.t("objects","alarms");
x.t("new","modified");
x.t("new","objects");
x.t("new","alarms");
x.t("element","manager");
x.t("cisco","systems");
x.t("stariupsservicestart","stariupsservicestop");
x.t("features","available");
x.t("10.0","new");
x.t("10.0","section");
x.t("10.0","snmp");
x.t("stargsservicestart","stargsservicestop");
x.t("starmapservicestop","stariupsservicestart");
x.t("(l-ess)","release");
x.t("path","select");
x.t("none","release");
x.t("filtering","mib");
x.t("tel","408-526-4000");
x.t("web","element");
x.t("obsoleted","objects");
x.t("obsoleted","alarms");
x.t("new/modified","release");
x.t("starmapservicestart","starmapservicestop");
x.t("local-external","storage");
x.t("select","configuration");
x.t("starthreshcleardiameterretryrate","stargsservicestart");
x.t("section","lists");
x.t("section","contains");
x.t("changes","made");
x.t("release","modified");
x.t("release","new");
x.t("release","cisco");
x.t("release","10.0");
x.t("release","web");
x.t("release","obsoleted");
x.t("release","ess");
x.t("release","deleted");
x.t("release","content");
x.t("release","intelligent");
x.t("made","fault");
x.t("408-526-4000","fax");
x.t("configuration","web");
x.t("configuration","snmp");
x.t("starthreshcleardnslookupfailure","starthreshdiameterretryrate");
x.t("starnpuslot","starthreshnpuutilization");
x.t("ess","mib");
x.t("manager","path");
x.t("manager","release");
x.t("manager","enhancements");
x.t("systems","tel");
x.t("systems","(ipms)");
x.t("monitoring","systems");
x.t("fax","408-527-0883");
x.t("mib","objects");
x.t("mib","release");
x.t("alarms","ipms");
x.t("alarms","new");
x.t("alarms","none");
x.t("alarms","web");
x.t("alarms","new/modified");
x.t("alarms","local-external");
x.t("enhancements","release");
x.t("snmp","configuration");
x.t("snmp","mib");
x.t("starthreshclearnpuutilization","starthreshdnslookupfailure");
x.t("stargsservicestop","starmapservicestart");
x.t("starsgtpservicestart","starsgtpservicestop");
x.t("packet","monitoring");
x.t("management","fault");
x.t("management","features");
x.t("management","section");
x.t("storage","server");
x.t("starthreshdnslookupfailure","starthreshcleardnslookupfailure");
x.t("deleted","objects");
x.t("deleted","alarms");
x.t("(ipms)","mib");
x.t("contains","new");
x.t("contains","additions");
x.t("additions","changes");
x.t("content","filtering");
x.t("server","(l-ess)");
x.t("intelligent","packet");
}
